/*#################################################################
  HOME
##################################################################*/
#Home{}
#Home #slide,
#Home #imgthumb_fullw{ margin-bottom:20px;}
#Home #imgthumb_fullw img:hover{
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
#Home .carousel-inner .item img{ width:100%;}
#Home .responsive-video{ margin-bottom:20px;}


.banner-gp{
	position: absolute;
	width: 100%;
	padding: 0;
	bottom: -14.5%;
	left: 0;
}

/*#################################################################
  ABOUTUS
##################################################################*/
#aboutus{ /*margin-top:20px; margin-bottom:90px;*/ }
#aboutus #fullw #logo{ width:100%; max-width:284px; height:auto;}
#aboutus #fullw .textc{ margin-top:20px;}
#aboutus #desclist{ margin-top:30px; margin-bottom:30px;}
#aboutus .aboutteam{
	width:100%;
	height:auto;
	min-height:339px;
	background:url(../images/bg_about.jpg) no-repeat;
	background-size:auto 100%;
}
#aboutus .aboutteam .aboutteam-in{
	float:none;
	margin:5px auto;
	overflow:hidden;
}
#aboutus .aboutteam .aboutteam-in .col-sm-3{ margin-bottom:10px; margin-top:10px;}
#aboutus .aboutteam .aboutteam-in img{ width:100%; margin-bottom:5px;}

#aboutus #aboutGrid{ margin-top:20px;}
#aboutus #aboutGrid .textc{ margin-top:8px; line-height:18px;}

/*#################################################################
  FLOORPLAN
##################################################################*/
.fllist{ list-style:none; margin:5px auto 0 auto; position: relative; z-index: 50;}
.fllist li{ float:left; width:96px; height:95px; overflow:hidden; margin:7px 30px 7px 0;}
.fllist li:last-child{ margin-right:0px;}
.fllist li a{ width:100%; height:100%; display:block; background: url(../images/fl_bg01.png) no-repeat center; background-size:cover; text-decoration:none;}
.fllist li a img{ width:100%;}
.fllist li a:hover,
.fllist li.active a{ background:url(../images/fl_bg02.png) no-repeat center; background-size:cover;}

#floorplan .fl_name{ width:376px; height:72px; background:#ff8d50;}
#floorplan .fl_name p{
	font-size:48px;
	line-height:105px;
	text-align:center;
}
#floorplan .fl_name p span{ text-transform:lowercase; font-size:30px; position:relative; top:-15px;}
#floorplan .planArea{ width:100%;}
#floorplan .planArea img{ width:100%;}
#floorplan .fltextArea{ margin-top:10px;}
#floorplan .fltextArea h1{ font-weight:bold; margin:0;}
#floorplan .slideArea{}
#floorplan .slideArea #PlanCarousel .col-sm-10{ margin:auto; float:none;}
#floorplan .slideArea #PlanCarousel{ background:none; margin:20px 0 0 0;}
#floorplan .slideArea #PlanCarousel .carousel-control{ width:60px; background:none;}
#floorplan .slideArea #PlanCarousel .carousel-control span{
	width:50px;
	height:50px;
	line-height:50px;
	font-size:20px;
	border-radius:100%;
	border:solid 1px #ccc;
	background:url(../images/bg_btn.jpg);
	overflow:hidden;
	text-align:center;
}
#floorplan .slideArea #PlanCarousel .boxitem{}
#floorplan .slideArea #PlanCarousel .boxitem-in{
	/*
	margin-top:10px;
	margin-bottom:10px;
	*/
	margin:10px 0px 10px 0px;
	border:solid 1px #e0e0e0;
	background:#ffffff;
}
#floorplan .slideArea #PlanCarousel .boxitem-in:hover{
	-webkit-box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.55);
}
#floorplan .slideArea #PlanCarousel .boxitem .boxitem-img{ width:100%; height:auto; position:relative; overflow:hidden;}
#floorplan .slideArea #PlanCarousel .boxitem .boxitem-img img{ width:100%; height:auto;}
#floorplan .slideArea #PlanCarousel .boxitem .boxitem-img .overay{ display:none; background:#ca6900; opacity:0.622; position:absolute; width:100%; height:100%;}
#floorplan .slideArea #PlanCarousel .boxitem .boxitem-img .overay .icv{
	margin:5% auto;
	width:90%;
	height:90%;
	background:url(../images/overay-filter.png) no-repeat center;
	background-size:90%;
	text-align:center;
	vertical-align:middle;
}
#floorplan .slideArea #PlanCarousel .boxitem:hover .boxitem-img .overay{ display:block;}
#floorplan .slideArea #PlanCarousel .boxitem .textc{ padding:10px 10px 3px 10px; text-align:center;}
#floorplan .slideArea #PlanCarousel .boxitem a .textc{ color:#1d1d1d;}
#floorplan .slideArea #PlanCarousel .boxitem .starrr{ margin-bottom:10px;}


#floorplan .slideArea #PlanCarousel_1 .col-sm-10{ margin:auto; float:none;}
#floorplan .slideArea #PlanCarousel_1{ background:none; margin:20px 0 0 0;}
#floorplan .slideArea #PlanCarousel_1 .carousel-control{ width:60px; background:none;}
#floorplan .slideArea #PlanCarousel_1 .carousel-control span{
	width:50px;
	height:50px;
	line-height:50px;
	font-size:20px;
	border-radius:100%;
	border:solid 1px #ccc;
	background:url(../images/bg_btn.jpg);
	overflow:hidden;
	text-align:center;
}
#floorplan .slideArea #PlanCarousel_1 .boxitem{}
#floorplan .slideArea #PlanCarousel_1 .boxitem-in{
	margin-top:10px;
	margin-bottom:10px;
	border:solid 1px #e0e0e0;
	background:#ffffff;
}
#floorplan .slideArea #PlanCarousel_1 .boxitem .boxitem-img{ width:100%; height:auto; position:relative; overflow:hidden;}
#floorplan .slideArea #PlanCarousel_1 .boxitem .boxitem-img img{ width:100%; height:auto;}
#floorplan .slideArea #PlanCarousel_1 .boxitem .boxitem-img .overay{ display:none; background:#ca6900; opacity:0.622; position:absolute; width:100%; height:100%;}
#floorplan .slideArea #PlanCarousel_1 .boxitem .boxitem-img .overay .icv{
	margin:5% auto;
	width:90%;
	height:90%;
	background:url(../images/overay-filter.png) no-repeat center;
	background-size:90%;
	text-align:center;
	vertical-align:middle;
}
#floorplan .slideArea #PlanCarousel_1 .boxitem:hover .boxitem-img .overay{ display:block;}
#floorplan .slideArea #PlanCarousel_1 .boxitem .textc{ padding:10px 10px 3px 10px; text-align:center;}
#floorplan .slideArea #PlanCarousel_1 .boxitem a .textc{ color:#1d1d1d;}
#floorplan .slideArea #PlanCarousel_1 .boxitem .starrr{ margin-bottom:10px;}

#floorplan .slideArea #PlanCarousel_2 .col-sm-10{ margin:auto; float:none;}
#floorplan .slideArea #PlanCarousel_2{ background:none; margin:20px 0 0 0;}
#floorplan .slideArea #PlanCarousel_2 .carousel-control{ width:60px; background:none;}
#floorplan .slideArea #PlanCarousel_2 .carousel-control span{
	width:50px;
	height:50px;
	line-height:50px;
	font-size:20px;
	border-radius:100%;
	border:solid 1px #ccc;
	background:url(../images/bg_btn.jpg);
	overflow:hidden;
	text-align:center;
}
#floorplan .slideArea #PlanCarousel_2 .boxitem{}
#floorplan .slideArea #PlanCarousel_2 .boxitem-in{
	margin-top:10px;
	margin-bottom:10px;
	border:solid 1px #e0e0e0;
	background:#ffffff;
}
#floorplan .slideArea #PlanCarousel_2 .boxitem .boxitem-img{ width:100%; height:auto; position:relative; overflow:hidden;}
#floorplan .slideArea #PlanCarousel_2 .boxitem .boxitem-img img{ width:100%; height:auto;}
#floorplan .slideArea #PlanCarousel_2 .boxitem .boxitem-img .overay{ display:none; background:#ca6900; opacity:0.622; position:absolute; width:100%; height:100%;}
#floorplan .slideArea #PlanCarousel_2 .boxitem .boxitem-img .overay .icv{
	margin:5% auto;
	width:90%;
	height:90%;
	background:url(../images/overay-filter.png) no-repeat center;
	background-size:90%;
	text-align:center;
	vertical-align:middle;
}
#floorplan .slideArea #PlanCarousel_2 .boxitem:hover .boxitem-img .overay{ display:block;}
#floorplan .slideArea #PlanCarousel_2 .boxitem .textc{ padding:10px 10px 3px 10px; text-align:center;}
#floorplan .slideArea #PlanCarousel_2 .boxitem a .textc{ color:#1d1d1d;}
#floorplan .slideArea #PlanCarousel_2 .boxitem .starrr{ margin-bottom:10px;}

#floorplan .slideArea #PlanCarousel_3 .col-sm-10{ margin:auto; float:none;}
#floorplan .slideArea #PlanCarousel_3{ background:none; margin:20px 0 0 0;}
#floorplan .slideArea #PlanCarousel_3 .carousel-control{ width:60px; background:none;}
#floorplan .slideArea #PlanCarousel_3 .carousel-control span{
	width:50px;
	height:50px;
	line-height:50px;
	font-size:20px;
	border-radius:100%;
	border:solid 1px #ccc;
	background:url(../images/bg_btn.jpg);
	overflow:hidden;
	text-align:center;
}
#floorplan .slideArea #PlanCarousel_3 .boxitem{}
#floorplan .slideArea #PlanCarousel_3 .boxitem-in{
	margin-top:10px;
	margin-bottom:10px;
	border:solid 1px #e0e0e0;
	background:#ffffff;
}
#floorplan .slideArea #PlanCarousel_3 .boxitem .boxitem-img{ width:100%; height:auto; position:relative; overflow:hidden;}
#floorplan .slideArea #PlanCarousel_3 .boxitem .boxitem-img img{ width:100%; height:auto;}
#floorplan .slideArea #PlanCarousel_3 .boxitem .boxitem-img .overay{ display:none; background:#ca6900; opacity:0.622; position:absolute; width:100%; height:100%;}
#floorplan .slideArea #PlanCarousel_3 .boxitem .boxitem-img .overay .icv{
	margin:5% auto;
	width:90%;
	height:90%;
	background:url(../images/overay-filter.png) no-repeat center;
	background-size:90%;
	text-align:center;
	vertical-align:middle;
}
#floorplan .slideArea #PlanCarousel_3 .boxitem:hover .boxitem-img .overay{ display:block;}
#floorplan .slideArea #PlanCarousel_3 .boxitem .textc{ padding:10px 10px 3px 10px; text-align:center;}
#floorplan .slideArea #PlanCarousel_3 .boxitem a .textc{ color:#1d1d1d;}
#floorplan .slideArea #PlanCarousel_3 .boxitem .starrr{ margin-bottom:10px;}

#floorplan .slideArea #PlanCarousel_4 .col-sm-10{ margin:auto; float:none;}
#floorplan .slideArea #PlanCarousel_4{ background:none; margin:20px 0 0 0;}
#floorplan .slideArea #PlanCarousel_4 .carousel-control{ width:60px; background:none;}
#floorplan .slideArea #PlanCarousel_4 .carousel-control span{
	width:50px;
	height:50px;
	line-height:50px;
	font-size:20px;
	border-radius:100%;
	border:solid 1px #ccc;
	background:url(../images/bg_btn.jpg);
	overflow:hidden;
	text-align:center;
}
#floorplan .slideArea #PlanCarousel_4 .boxitem{}
#floorplan .slideArea #PlanCarousel_4 .boxitem-in{
	margin-top:10px;
	margin-bottom:10px;
	border:solid 1px #e0e0e0;
	background:#ffffff;
}
#floorplan .slideArea #PlanCarousel_4 .boxitem .boxitem-img{ width:100%; height:auto; position:relative; overflow:hidden;}
#floorplan .slideArea #PlanCarousel_4 .boxitem .boxitem-img img{ width:100%; height:auto;}
#floorplan .slideArea #PlanCarousel_4 .boxitem .boxitem-img .overay{ display:none; background:#ca6900; opacity:0.622; position:absolute; width:100%; height:100%;}
#floorplan .slideArea #PlanCarousel_4 .boxitem .boxitem-img .overay .icv{
	margin:5% auto;
	width:90%;
	height:90%;
	background:url(../images/overay-filter.png) no-repeat center;
	background-size:90%;
	text-align:center;
	vertical-align:middle;
}
#floorplan .slideArea #PlanCarousel_4 .boxitem:hover .boxitem-img .overay{ display:block;}
#floorplan .slideArea #PlanCarousel_4 .boxitem .textc{ padding:10px 10px 3px 10px; text-align:center;}
#floorplan .slideArea #PlanCarousel_4 .boxitem a .textc{ color:#1d1d1d;}
#floorplan .slideArea #PlanCarousel_4 .boxitem .starrr{ margin-bottom:10px;}

#floorplan .slideArea #PlanCarousel_G .col-sm-10{ margin:auto; float:none;}
#floorplan .slideArea #PlanCarousel_G{ background:none; margin:20px 0 0 0;}
#floorplan .slideArea #PlanCarousel_G .carousel-control{ width:60px; background:none;}
#floorplan .slideArea #PlanCarousel_G .carousel-control span{
	width:50px;
	height:50px;
	line-height:50px;
	font-size:20px;
	border-radius:100%;
	border:solid 1px #ccc;
	background:url(../images/bg_btn.jpg);
	overflow:hidden;
	text-align:center;
}
#floorplan .slideArea #PlanCarousel_G .boxitem{}
#floorplan .slideArea #PlanCarousel_G .boxitem-in{
	margin-top:10px;
	margin-bottom:10px;
	border:solid 1px #e0e0e0;
	background:#ffffff;
}
#floorplan .slideArea #PlanCarousel_G .boxitem .boxitem-img{ width:100%; height:auto; position:relative; overflow:hidden;}
#floorplan .slideArea #PlanCarousel_G .boxitem .boxitem-img img{ width:100%; height:auto;}
#floorplan .slideArea #PlanCarousel_G .boxitem .boxitem-img .overay{ display:none; background:#ca6900; opacity:0.622; position:absolute; width:100%; height:100%;}
#floorplan .slideArea #PlanCarousel_G .boxitem .boxitem-img .overay .icv{
	margin:5% auto;
	width:90%;
	height:90%;
	background:url(../images/overay-filter.png) no-repeat center;
	background-size:90%;
	text-align:center;
	vertical-align:middle;
}
#floorplan .slideArea #PlanCarousel_G .boxitem:hover .boxitem-img .overay{ display:block;}
#floorplan .slideArea #PlanCarousel_G .boxitem .textc{ padding:10px 10px 3px 10px; text-align:center;}
#floorplan .slideArea #PlanCarousel_G .boxitem a .textc{ color:#1d1d1d;}
#floorplan .slideArea #PlanCarousel_G .boxitem .starrr{ margin-bottom:10px;}

/*#################################################################
  NEWS & EVENT
##################################################################*/
#newsevent{}
#newsevent #NewsHtitle{ position:absolute; right:0; top:70px;}
#newsevent #NewsHtitle #nt01{ font-size:54px; line-height:50px;}
#newsevent #NewsHtitle #nt02{ font-size:75px; line-height:50px;}


#newsevent .news_topzone{ margin-bottom:15px;}
#newsevent .news_topzone .lastlist{list-style:none; margin:5px auto 0 auto;}
#newsevent .news_topzone .lastlist li{
	float:left;
	width:140px;
	height:154px;
	overflow:hidden;
	margin:0 20px 0 0;
	background:#f0f0f0;
	border:solid 1px #e0e0e0;
	border-bottom:none;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
/*#newsevent .news_topzone .lastlist li:hover,*/
#newsevent .news_topzone .lastlist li.active{ background:#ed9014;}
#newsevent .news_topzone .lastlist li a{ display:block; width:100%; height:100%;}
#newsevent .news_topzone .lastlist li a .date{
	font-size:65px;
	line-height:65px;
	font-weight:bold;
	text-align:center;
	margin-top:25px;
	color:#000000;
}
#newsevent .news_topzone .lastlist li a .month{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#000000;
}
#newsevent .news_topzone .lastlist li:hover a,
#newsevent .news_topzone .lastlist li:hover a .date{ color:#92272f;}
#newsevent .news_topzone .lastlist li.active a,
#newsevent .news_topzone .lastlist li.active a .date{ color:#ffffff;}
#newsevent .news_topzone .tab-content{
	border:solid 1px #e0e0e0;
	background:#f9f9f9;
}

#newsevent .news_topzone .tab-content #newslisttitle{
	background:#f0f0f0;
	padding-top:12px;
	padding-bottom:12px;
	border-bottom:solid 1px #e0e0e0;
	font-size:18px;
	font-weight:bold;
}
#newsevent .news_topzone .tab-content .panel-group{ padding:0; margin:0;}
#newsevent .news_topzone .tab-content .panel-group .panel{
	margin:0;
	border-radius:0;
	border:none;
	/*box-shadow:none;*/
	background:none;
	-webkit-box-shadow: inset 0px -1px 0px 0px rgba(224,224,224,1);
	-moz-box-shadow: inset 0px -1px 0px 0px rgba(224,224,224,1);
	box-shadow: inset 0px -1px 0px 0px rgba(224,224,224,1);
}
#newsevent .news_topzone .tab-content .panel-group .panel:last-child{ box-shadow:none;}
#newsevent .news_topzone .tab-content .panel-group .panel,
#newsevent .news_topzone .tab-content .panel-group .panel-heading{ border:none; padding-left:0; padding-right:0;}
#newsevent .news_topzone .tab-content .panel-group .panel-heading .panel-title{ font-size:18px; line-height:20px;}
#newsevent .news_topzone .tab-content .panel-group .panel-heading .panel-title .btn-warning{
	background:#000000;
	font-size:16px;
	line-height:16px;
	padding:2px 4px;
}

#newsevent .news_topzone .tab-content .panel-group .panel-body{ border-top:solid 1px #e0e0e0;}
#newsevent .news_topzone .tab-content .panel-group .panel-body .img{ text-align:center;}
#newsevent .news_topzone .tab-content .panel-group .panel-body .img img{ width:100%; max-width:826px; height:auto;}


#newsevent .news_bottomzone{}
#newsevent .news_bottomzone .onmonthlist{list-style:none; margin:5px auto 0 auto;}
#newsevent .news_bottomzone .onmonthlist li{
	float:left;
	width:58px;
	height:58px;
	font-size:26px;
	line-height:58px;
	overflow:hidden;
	background:#f0f0f0;
	border:solid 1px #e0e0e0;
	border-radius:100%;
	text-align:center;
	margin:13px 0 0 9px;
}
#newsevent .news_bottomzone .onmonthlist li a{ display:block; width:100%; height:100%; color:#000000;}
#newsevent .news_bottomzone .onmonthlist li:hover,
#newsevent .news_bottomzone .onmonthlist li.active{ background:#ed9014;}
#newsevent .news_bottomzone .onmonthlist li.Hli{
	width:85px;
	height:85px;
	margin:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:24px;
	line-height:24px;
	font-weight:bold;
	padding-top:17px;
	color:#ffffff;
	background:#333333;
}
#newsevent .news_bottomzone .onmonthlist li.Hli a{ color:#fff;}
#newsevent .news_bottomzone .onmonthlist li.onmonthlist_year{ border:none; border-radius:0; margin-right:0;}
#newsevent .news_bottomzone .onmonthlist li.onmonthlist_year select{
	border:none;
	background:none;
	width:90%;
	padding-left:10%;
	height:100%;
	outline:0;
	-webkit-appearance:none;
   -moz-appearance:    none;
   appearance:         none;
   background:url(../images/select-arrow.png) right no-repeat;
}




#newsevent .news_bottomzone .tab-content{ /*margin:30px auto 0 auto;*/ margin:0 auto 0 auto;}
#newsevent .news_bottomzone .tab-content .blog-posts{
	background:#ffffff;
	padding-top:20px;
	padding-bottom:0px;
}
#newsevent .news_bottomzone .tab-content .blog-posts h2,
#newsevent .news_bottomzone .tab-content .blog-posts h2 a{ color:#777777; line-height:normal; margin:0;}
#newsevent .news_bottomzone .tab-content .blog-posts .textc{ line-height:20px; color:#777777;}


#newsevent .news_bottomzone .tab-content .blog-posts .row{ margin-bottom:30px; padding-left:5px; padding-right:5px;}
#newsevent .news_bottomzone .tab-content .blog-posts .textc{ max-height:150px;}
#newsevent .news_bottomzone .tab-content .blog-posts .btn{
	border-radius:0;
	margin-top:10px;
	padding:3px 20px;
	font-weight:bold;
	font-size:16px;
	color:#767676;
}
#newsevent .news_bottomzone .tab-content .blog-posts #right{
	font-size:17px;
	margin:10px 0 0 0;
	text-align:right;
	padding:0;
}
#newsevent .news_bottomzone .tab-content .blog-posts #right .col-xs-6{ padding:0;}


#newsevent #newsevent_se{list-style:none; margin:5px auto 0 auto;}
#newsevent #newsevent_se li{
	float:left;
	width:48%;
	max-width:250px;
	height:58px;
	font-size:26px;
	line-height:58px;
	overflow:hidden;
	background:#f0f0f0;
	text-align:center;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin:13px 9px 0 0;
}
#newsevent #newsevent_se li:nth-child(2){ margin-right:0;}
#newsevent #newsevent_se li a{ display:block; width:100%; height:100%; color:#000000;}
#newsevent #newsevent_se li:hover,
#newsevent #newsevent_se li.active{ background:#ed9014;}


#newsdetaillb{ padding-top:10px;}
#newsdetaillb h1{ margin-top:20px; text-transform:uppercase; font-weight:bold;}
#newsdetaillb .textc{ font-size:20px; margin-bottom:20px;}
#newsdetaillb .newsdetailsocail{ list-style:none; margin-top:20px; margin-bottom:20px;}
#newsdetaillb .newsdetailsocail li{
	float:left;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
	margin-right:5px;
}
#newsdetaillb .newsdetailsocail li a{ display:block; width:100%; height:100%; color:#ffffff;}
#newsdetaillb .newsdetailsocail li:hover,
#newsdetaillb .newsdetailsocail li:hover a{ background:#000;}
#newsdetaillb .nextpre{ width:100%; height:auto; overflow:hidden; margin-bottom:80px;}
#newsdetaillb .nextpre a:first-child{ margin-right:10px;}
#newsdetaillb .nextpre a{ color:#000000;}
#newsdetaillb .nextpre a:hover{ color:#f7941d;}
#newsdetaillb .nextpre i{ font-size:13px; line-height:25px;}
#newsdetaillb .nextpre span{ line-height:15px;}
#newsdetaillb .detailimglist{ margin-bottom:10px;}
#newsdetaillb .detailimglist a{ border:none; background:none; border-radius:0; padding:0;}
#newsdetaillb .detailimglist a:link,
#newsdetaillb .detailimglist a:visited,
#newsdetaillb .detailimglist a:hover,
#newsdetaillb .detailimglist a:active,
#newsdetaillb .detailimglist a:focus{ border:none; background:none;}

/*#################################################################
  PROMOTION
##################################################################*/
#promotion{}
#promotion .pomolist{
	background:#ffffff;
	padding-top:20px;
	padding-bottom:0px;
}
#promotion .pomolist .AllPageNav{ margin-bottom:30px; padding-left:5px; padding-right:5px;}
#promotion .pomolist .promo-item{ border:solid 1px #dcdcdc; margin-bottom:10px; position:relative;}
/*#promotion .pomolist .promo-item .discount_taq{
	position:absolute;
	width:63px; height:64px;
	background:#ff8e32;
	font-size:27px;
	line-height:20px;
	color:#ffffff;
	text-align:center;
	padding-top:12px;
}
#promotion .pomolist .promo-item .discount_taq p{ font-size:31px;}
*/
#promotion .pomolist .itemcol:nth-child(2n+1) .promo-item .discount_taq{ background:#000000;}
/*
#promotion .pomolist .promo-item .img-wrapper{ width:98%; margin:2px 1% 2px 1%;}
#promotion .pomolist .promo-item .img-wrapper img{ width:100%;}
*/
#promotion .pomolist .promo-item .promo-img{ width:98%; margin:5px;}
#promotion .pomolist .promo-item .promo-img img{ width:100%;}
#promotion .pomolist .promo-item .pomo_abimg{ position: absolute;}
#promotion .pomolist .promo-item .promo-imgin{ position: relative; overflow: hidden;}
#promotion .pomolist .promo-item:hover .pomo_abimg{ opacity: 0.7;}



/*#################################################################
  DIRECTORY
##################################################################*/
#directory{}
#directory .direclist{ margin-top:20px;}
#directory .direclist .AllPageNav{ margin-bottom:30px; padding-left:5px; padding-right:5px;}
#directory .direclist .direc-item{ border-bottom:solid 1px #dcdcdc; margin-bottom:10px; padding-bottom:10px; position:relative; }
#directory .direclist .direc-item .dirimg{ position:relative; overflow:hidden;}
#directory .direclist .direc-item .dirimg .rows{ position:relative;}
#directory .direclist .direc-item .dirimg .rows .overay{ display:none; background:#ca6900; opacity:0.622; position:absolute; width:100%; height:100%;}
#directory .direclist .direc-item .dirimg .rows .overay .icv{
	margin:5% auto;
	width:86%;
	height:90%;
	background:url(../images/overay-filter.png) no-repeat;
	background-size:cover;
	text-align:center;
	vertical-align:middle;
}
#directory .direclist .direc-item:hover .dirimg .rows .overay{ display:block;}




#directory .direclist .direc-item .dirimg img{ width:100%;}
#directory .direclist .direc-item .dirtext a{ color:#363636;}
#directory .direclist .direc-item .dirtext{ padding-left:0;}
#directory .direclist .direc-item .dirtext h3{ padding:0; margin-top:0; white-space:nowrap;}
#directory .direclist .direc-item .dirtext .subh{ white-space:nowrap; margin-bottom:1%;}
#directory .direclist .direc-item .dirtext .desc{ line-height:18px; height: 36px; overflow: hidden;}
#directory .direclist .direc-item .col-socail{ list-style:none; margin-top:5%;}
#directory .direclist .direc-item .col-socail li{
	float:left;
	width:28px;
	height:28px;
	border:solid 1px #363636;
	border-radius:100%;
	margin-right:5px;
	text-align:center;
	line-height:28px;
}
#directory .direclist .direc-item .col-socail li:hover,
#directory .direclist .direc-item .col-socail li:hover a{ color:#f7941d; border-color:#f7941d; }
#directory .direclist .direc-item .col-socail li a{ display:block; width:100%; height:100%;}



/*#################################################################
  CAREER
##################################################################*/
#career{ min-height: 300px;}
#career .panel-group{ margin-top:25px;}
#career .panel-group .panel{ background:none;}
#career .panel-group .panel,
#career .panel-group .panel-heading{
	border:none;
	border-radius:0;
}
#career .panel-group .panel-heading{ background:#dfdfdf; padding:0; /*padding-top:5px; padding-bottom:5px;*/}
#career .panel-group .panel-heading:hover{ background:#f99242;}
#career .panel-group .panel h4{ font-size:21px; color:#3c3c3c;}
#career .panel-group .panel h4 a{ display:block; padding:15px 10px;}
#career .panel-group .panel h4 a:hover,
#career .panel-group .panel h4 a:hover i{ color:#ffffff;}
#career .panel-group .panel h4 a div{ background:#000000;}


#career .accordion-toggle{ display:block;}
#career .panel-group .panel-body{ border:none;}
#career .panel-group .panel-body ul{ padding:0 35px; margin:10px auto;}
#career .panel-group .panel-body #btnzone{ margin-left:20px;}

#careerlb{ width:100%; overflow:hidden;}
#careerlb .logo{
	padding-top:25px;
	padding-bottom:25px;
	border-bottom:dashed 5px #000;
}
#careerlb .logo img{ width:80%; max-width:284px;}
#careerlb .jobfrm{ margin-top:20px; }
#careerlb .jobfrm .jobfrmlzone{ border-right:solid 1px #000000;}
#careerlb input[type=submit]{ padding:5px 40px; margin-bottom:20px;}



#career .texth3{ font-size:26px; line-height:26px;}
#career .contact-text{ font-size: 20px; line-height: 20px;}

#career .career2018{ margin: 40px 0;}
#career .career2018-btnz{ margin-bottom: 40px;}
#career .carrer-contact2018 .contact-icon{ float: left; width: 44px; margin-right: 15px;}
#career .carrer-contact2018 .contact-in{ float: left; width: auto;}
#career .carrer-contact2018 .contact-carrer-detail .rows{ margin-top: 15px;}
#career .carrer-contact2018 a:hover{ color: #000000;}



/*#################################################################
  CONTACT
##################################################################*/
.gmaps{ position: relative; z-index:50; height:480px;}
#contact .imgmap{ margin-top: 30px; margin-bottom: 40px;}
#contact .texth2{ font-size:45px; line-height:45px;}
#contact .texth3{ font-size:32px; line-height:32px;}
#contact .contact-text{ font-size: 26px; line-height: 26px;}
#contact #roadto{ list-style:none; padding:0; margin-top:30px;}
#contact #roadto li{ margin-bottom:10px;}
#contact #roadto li .pinno{
	float:left;
	width:31px;
	height:50px;
	overflow:hidden;
	background:url(../images/pin.png) no-repeat center;
	text-align:center;
	font-size:26px;
	line-height:34px;
}
#contact #roadto li .pintext{
	float:left;
	width:88%;
	height:auto;
	min-height:50px;
	margin-left:3%;
	overflow:hidden;
}
#contact #roadto ul{ padding-left: 20px; list-style: disc;}

#contact hr{
	background-color: #fff;
	border-top: 3px dashed #000000;
}
#contact .contact-address{ margin: 10px 0 0 0;}
#contact .contact-carrer{ border-left: solid 1px #9e9e9e; margin-bottom: 40px;}
#contact .contact-icon{ float: left; width: 44px; margin-right: 15px;}
#contact .contact-in{ float: left; width: auto;}
#contact .contact-carrer-detail .rows{ margin-top: 15px;}
#contact a:hover{ color: #000000;}

@media only screen and (max-width:767px) {
	#contact .contact-carrer{ border: none; margin-top: 30px;}
}



/*
#contact section.row{ margin-top:20px;}
#contact .texth2{ font-size:45px; line-height:45px;}
#contact ul{ padding-left:20px;}
#contact ul#roadto{ list-style:none; padding:0; margin-top:10px;}
#contact ul#roadto li{ margin-bottom:5px;}
#contact ul#roadto li .pinno{
	float:left;
	width:31px;
	height:50px;
	overflow:hidden;
	background:url(../images/pin.png) no-repeat center;
	text-align:center;
	font-size:24px;
	line-height:34px;
}
#contact ul#roadto li .pintext{
	float:left;
	width:88%;
	height:auto;
	min-height:50px;
	margin-left:3%;
	overflow:hidden;
}
#contact ul#roadto li .pintext p{ font-weight:lighter;}
#contact .logo{ max-width:284px; height:auto; margin-bottom:40px;}
#contact .logo img{ width:100%;}

.contactbgbootom{ width:100%; height:auto; overflow:hidden; margin:-30px 0 -1px 0;}
.contactbgbootom img{ width:100%; height:auto;}
#contact_bottom{ margin-top:-20px;}
#contact_bottom .col-sm-4{ margin-bottom:15px;}
#contact_bottom .service-box .service-box-heading i{ background:#c6c6c6; overflow:hidden;}
.service-box .service-box-heading i img{ width:16px; height:auto;}
#contact_bottom .service-box .service-box-heading span{
	color:#444;
	margin-top: 0px; 
	margin-left: 10px;
	padding-right:5px;
	display:inline-block;
	position:absolute;
	top:0;
}
#contact_bottom .service-box .service-box-heading span h4{ font-size:20px; font-weight:bold; margin-bottom:3px; text-transform:uppercase;}
#contact_bottom .service-box .service-box-heading span p{ font-size:18px; line-height:18px; padding:0;}
*/


/*#################################################################
  LIGHTBOX DETAIL ALL
##################################################################*/
#Alldetaillb{ width:100%; overflow:hidden; position:relative; padding:10px;}
#Alldetaillb #logoSH{ width:100%; height:auto; overflow:hidden;}
#Alldetaillb #logoSH img{ width:auto; max-width:100%;}
#Alldetaillb .addrsh{ list-style:none; margin-top:20px;}
#Alldetaillb .addrsh li{ border-top:solid 2px #585858; font-size:18px; line-height:20px; overflow:hidden;}
#Alldetaillb .addrsh li .row{ margin-top:5px; margin-bottom:5px;}
#Alldetaillb .addrsh li .row a{ white-space:normal;}
#Alldetaillb .descz{ margin-bottom:10px;}
#Alldetaillb .descz .gazone{ margin-bottom:20px;}
#Alldetaillb .descz .gazone .gazone-small{ padding:0 2px; margin-bottom:5px;}
#Alldetaillb .descz .gazone .gazone-big img,
#Alldetaillb .descz .gazone .gazone-small img{ width:100%;}
#Alldetaillb .descz .textc{ font-size:20px; line-height:20px; margin-top:20px;}


/*#################################################################
  gallery
##################################################################*/
#gallery .masonry-column { padding:5px; }
#gallery .masonry-column a img:hover{ opacity: 0.8;}





@media only screen and (min-width: 1118px) and (max-width:1200px) {

}
@media only screen and (min-width: 998px) and (max-width:1117px) {

}
@media only screen and (min-width: 811px) and (max-width:997px) {
	
/*#################################################################
  FLOORPLAN
##################################################################*/
.fllist li{ float:left; width:90px; height:90px; overflow:hidden; margin:7px 25px 7px 0;}


/*#################################################################
  NEWS & EVENT
##################################################################*/
#newsevent{}
#newsevent #NewsHtitle{ position:absolute; right:0; top:70px;}
#newsevent #NewsHtitle #nt01{ font-size:44px; line-height:40px;}
#newsevent #NewsHtitle #nt02{ font-size:65px; line-height:40px;}

#newsevent .news_bottomzone .onmonthlist{list-style:none; margin:5px auto 0 auto;}
#newsevent .news_bottomzone .onmonthlist li{
	width:52px;
	height:52px;
	font-size:26px;
	line-height:52px;
	overflow:hidden;
	border-radius:100%;
	margin:8px 0 0 5px;
}
#newsevent .news_bottomzone .onmonthlist li.Hli{
	width:62px;
	height:62px;
	margin:0;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	padding-top:12px;
}





}
@media only screen and (min-width:768px) and (max-width:810px) {
/*#################################################################
  FLOORPLAN
##################################################################*/
.fllist li{ float:left; width:90px; height:90px; overflow:hidden; margin:7px 18px 7px 0;}

/*#################################################################
  NEWS & EVENT
##################################################################*/
#newsevent{}
#newsevent #NewsHtitle{ position:absolute; right:0; top:70px;}
#newsevent #NewsHtitle #nt01{ font-size:44px; line-height:40px;}
#newsevent #NewsHtitle #nt02{ font-size:65px; line-height:40px;}
#newsevent .news_topzone .lastlist li{ width:120px; height:144px; }

#newsevent .news_bottomzone .onmonthlist{list-style:none; margin:5px auto 0 auto;}
#newsevent .news_bottomzone .onmonthlist li{
	width:50px;
	height:50px;
	font-size:26px;
	line-height:50px;
	overflow:hidden;
	border-radius:100%;
	margin:8px 0 0 5px;
}
#newsevent .news_bottomzone .onmonthlist li.Hli{
	width:60px;
	height:60px;
	margin:0;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	padding-top:10px;
}


}
/*@media only screen and (min-width:691px) and (max-width:767px) {*/
@media only screen and (max-width:767px) {
/*#################################################################
  HOME
##################################################################*/
#Home .responsive-video{ margin-bottom:20px;}


/*#################################################################
  ABOUTUS
##################################################################*/
#aboutus .aboutteam{
	width:100%;
	height:auto;
	min-height:339px;
	background:url(../images/bg_about.jpg) repeat;
	/*background-size:auto 100%;*/
}
#aboutus .aboutteam .aboutteam-in{
	margin:15px auto;
	text-align:center;
}
#aboutus .aboutteam .aboutteam-in .col-sm-3{ float:left; width:50%; margin-bottom:20px; margin-top:20px;}
#aboutus .aboutteam .aboutteam-in img{ width:65%; margin-bottom:5px;}

#aboutus #aboutGrid .img-gridfx{ margin-bottom:20px; padding-bottom:10px; border-bottom:1px solid #0a0a0a;}
#aboutus #aboutGrid .img-gridfx:last-child{ border:none;}


/*#################################################################
  FLOORPLAN
##################################################################*/
.fllist li{ float:left; width:82px; height:82px; overflow:hidden; margin:7px 16px 7px 0;}
#floorplan .slideArea #PlanCarousel{ padding-bottom:55px;}
#floorplan .slideArea #PlanCarousel .boxitem{ float:left; width:33%;}
#floorplan .slideArea #PlanCarousel .right{ right:-15px;}
#floorplan .slideArea #PlanCarousel .left{ left:auto; right:70px;}
#floorplan .slideArea #PlanCarousel .carousel-control{ height:40px; padding:0; position:absolute; top:auto; bottom:30px;}
#floorplan .slideArea #PlanCarousel .carousel-control span{
	/*
	width:50px;
	height:50px;
	line-height:50px;
	font-size:20px;
	border-radius:100%;
	border:solid 1px #ccc;
	background:url(../images/bg_btn.jpg);
	overflow:hidden;
	text-align:center;
	*/
}


/*#################################################################
  NEWS & EVENT
##################################################################*/
#newsevent{}
#newsevent #NewsHtitle{ position:absolute; right:0; top:50px;}
#newsevent #NewsHtitle #nt01{ font-size:44px; line-height:40px;}
#newsevent #NewsHtitle #nt02{ font-size:65px; line-height:40px;}
#newsevent .news_topzone .lastlist li{ width:100px; height:124px; }
#newsevent .news_topzone .lastlist li a .date{
	font-size:50px;
	line-height:50px;
	margin-top:25px;
}
#newsevent .news_topzone .lastlist li a .month{
	font-size:12px;
	font-weight:bold;
}

#newsevent .news_bottomzone .onmonthlist{list-style:none; margin:5px auto 0 auto;}
#newsevent .news_bottomzone .onmonthlist li{
	width:50px;
	height:50px;
	font-size:26px;
	line-height:50px;
	overflow:hidden;
	border-radius:100%;
	margin:8px 0 0 5px;
}
#newsevent .news_bottomzone .onmonthlist li.Hli{
	width:60px;
	height:60px;
	margin:0;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	padding-top:10px;
}


/*#################################################################
  CAREER
##################################################################*/
#careerlb .jobfrm .jobfrmlzone{ border:none;}

}
@media only screen and (min-width:530px) and (max-width:690px) {
/*#################################################################
  FLOORPLAN
##################################################################*/
.fllist li{ float:left; width:65px; height:65px; overflow:hidden; margin:7px 10px 7px 0;}

/*#################################################################
  NEWS & EVENT
##################################################################*/
#newsevent #NewsHtitle{ position:absolute; right:0; top:50px;}
#newsevent #NewsHtitle #nt01{ font-size:30px; line-height:30px;}
#newsevent #NewsHtitle #nt02{ font-size:45px; line-height:30px;}
#newsevent .news_topzone .lastlist li{ width:90px; height:104px; margin:0 10px 0 0; }
#newsevent .news_topzone .lastlist li a .date{
	font-size:50px;
	line-height:50px;
	margin-top:20px;
}
#newsevent .news_topzone .lastlist li a .month{
	font-size:12px;
	font-weight:bold;
}

#newsevent .news_topzone .invenue{ display:none;}
#newsevent .news_topzone .inreadm{ width:30%;}





/*#################################################################
  CAREER
##################################################################*/
#careerlb .jobfrm .jobfrmlzone{ border:none;}

}
@media only screen and (max-width:530px) {
/*#################################################################
  ABOUTUS
##################################################################*/
#aboutus .aboutteam .aboutteam-in .col-sm-3{ float:none; width:auto; margin-bottom:20px; margin-top:20px;}
#aboutus .aboutteam .aboutteam-in img{ width:85%; margin-bottom:5px;}


/*#################################################################
  FLOORPLAN
##################################################################*/
.fllist li{ float:left; width:65px; height:65px; overflow:hidden; margin:7px 12px 7px 0;}
#floorplan .fl_name{ width:100%; height:62px; background:#ff8d50;}
#floorplan .fl_name p{
	font-size:38px;
	line-height:90px;
	text-align:center;
}
#floorplan .fl_name p span{ text-transform:lowercase; font-size:30px; position:relative; top:-10px;}
#floorplan .fltextArea h1{ font-size:24px;}
#floorplan .slideArea #PlanCarousel .boxitem{ float:left; width:50%;}





/*#################################################################
  NEWS & EVENT
##################################################################*/
#newsevent #NewsHtitle{ position:relative; right:0; top:0;}
#newsevent #NewsHtitle #nt01{ font-size:34px; line-height:30px;}
#newsevent #NewsHtitle #nt02{ font-size:45px; line-height:30px;}
#newsevent .news_topzone .lastlist li{ width:31%; height:104px; margin:0 2.3% 0 0; }
#newsevent .news_topzone .lastlist li a .date{
	font-size:50px;
	line-height:50px;
	margin-top:20px;
}
#newsevent .news_topzone .lastlist li a .month{
	font-size:12px;
	font-weight:bold;
}

#newsevent .news_topzone .innum{ width:10%; margin-left:5px;}
#newsevent .news_topzone .intime,
#newsevent .news_topzone .invenue{ display:none;}
#newsevent .news_topzone .inreadm{ width:35%; text-align:right; float:right; margin-right:10px;}

#newsevent .news_bottomzone .onmonthlist{list-style:none; margin:5px auto 0 auto;}
#newsevent .news_bottomzone .onmonthlist li{
	width:50px;
	height:50px;
	font-size:20px;
	line-height:50px;
	overflow:hidden;
	border-radius:100%;
	margin:5px 5px 0 0;
}
#newsevent .news_bottomzone .onmonthlist li.Hli{
	width:50px;
	height:50px;
	margin:5px 5px 0 0;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	padding-top:7px;
}

#newsevent .news_bottomzone .tab-content .blog-posts .textc{ max-height:100%;}



/*#################################################################
  PROMOTION
##################################################################*/
#promotion .pomolist .promo-item .discount_taq{
	position:absolute;
	width:43px; height:44px;
	background:#ff8e32;
	font-size:20px;
	line-height:16px;
	color:#ffffff;
	text-align:center;
	padding-top:6px;
}
#promotion .pomolist .promo-item .discount_taq p{ font-size:22px;}



/*#################################################################
  CAREER
##################################################################*/
#careerlb .jobfrm .jobfrmlzone{ border:none;}

/*#################################################################
  CONTACT
##################################################################*/
.gmaps{ z-index:50; height:200px;}
#contact ul#roadto li .pintext{
	float:left;
	width:85%;
	height:auto;
	min-height:50px;
	margin-left:3%;
	overflow:hidden;
}

}
@media only screen and (max-width:420px) {
/*#################################################################
  LIGHTBOX DETAIL ALL
##################################################################*/
#Alldetaillb .descz .gazone .col-xs-6{ width:100%; margin-bottom:10px;}



}
@media only screen and (max-width:370px) {
/*#################################################################
  FLOORPLAN
##################################################################*/
.fllist li{ float:left; width:65px; height:65px; overflow:hidden; margin:7px 5px 7px 0;}

/*#################################################################
  CAREER
##################################################################*/
#careerlb .jobfrm .jobfrmlzone{ border:none;}

}